$(document).ready(function() {
    $('#dataTables-example').DataTable( {
        dom: 'Bfrtip',
        buttons: [
            'excel'
        ]
    } );
    setTimeout(function(){
		$('#flash_msg').css('display','none');
	},3000);
} );
	 
 